<!DOCTYPE html>
<html lang="en">

<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initialscale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
  <link rel="stylesheet" href=" main.css">

  <title>TRABAJO FINAL DE PROGRAMACION II</title>

  <!-- Bootstrap core CSS -->
  <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

</head>

<body onload="crear_e()">

  <!-- Navigation -->
  
  <nav class="navbar navbar-expand-lg navbar-dark bg-dark static-top">
    <a class="navbar-brand" href="index.html">UIP ENCUESTA</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
      
       
        <li class="nav-item disabled">
          <a class="nav-link" href="#"></a>
        </li>
        
      </ul>
    </div>
  </nav>
  
  
  
  <!-- Page Content -->
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <h1 class="mt-5">Registrar Encuesta</h1>
     <script>
     document.write.crear_encuesta();
     </script>
            
        <form name="encuesta"> 
          
          <div class="form-group">
            <label for="exampleFormControlTextarea1">Título de la encuesta:</label>
            <textarea class="form-control" id="tituloencuesta" rows="3"></textarea>
          </div>
          
          <div class="form-group" id="opciones">
           
           
            <label for="exampleFormControlInput1">Opciones a escoger <button type="button" class="btn btn-primary" id="agregar_opcion">Agregar otro campo</button></label>
            <input type="text" class="form-control"  name="opcion[]" placeholder="Escribe la opción">
             
          
          
          </div>
          
          <button type="button" class="btn btn-primary" id="crear_e" onclick="crear_encuesta()">Crear Encuesta</button>
          
        </form>


        
      
      </div>
    </div>
  </div>



<!-- AREA DE PIE DE PAGINA -->


  <!-- Bootstrap core JavaScript -->
  <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
  <script src="grafico.js"></script>
<script>
let crear_e = document.getElementById("crear_e");
crear_e.addEventListener("click", crear_encuesta);

</script>

</body>

</html>
